.test-step__next {
	margin-top: 30px;
}

.btn._red {
    height: 57px;
    margin-top: 30px;
}

.additional_text {
	font-size: 1rem;
    line-height: 1.5rem;
    font-family: "PT Sans",sans-serif;
    font-weight: 400;
}

.right_answer {
	color: green;	
}

.no_right_answer {
	color: red;	
}

.test-step__bottom {
    margin-top: 25px;
	text-align: center;
}

.div-reverse-green {
	text-align: center;
}

.div-reverse-green > a {
	width: 260px;
	padding: 16px 50px;
}

.additional-text {
	text-align: center;
	margin-top: 15px;
}

.additional-text a {
	font-weight: 700;
}

.additional-text i {
	font-style: italic;
}